Create resident subuser API Tools list
Creates a special API Tools list inside a residential subpackage.
Path Parameters
apiKey*string
Client API key.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
package_key*string
Subpackage key.
Response Body
application/json
application/json
application/json
curl -X PUT "https://proxy-seller.com/personal/api/v2/abc123/residentsubuser/list/tools" \ -H "Content-Type: application/json" \ -d '{ "package_key": "f9ea7063d7a699b12b3e" }'{
"data": {
"id": 561,
"login": "3c8aa1d4",
"password": "AZT62Dx3"
},
"errors": [],
"status": "success"
}{
"code": 400,
"message": "Bad request",
"customData": null
}{
"error": "Too many requests"
}